<?php
error_reporting(E_ALL);
// ini_set('display_errors', 1);
// ini_set('display_startup_errors', 1);
ini_set('log_errors', 'on');
ini_set('error_log', 'aaaerror.txt');
$conn = mysqli_connect("localhost", "appshett_ibill", "appshett_ibill", "appshett_ibill");
date_default_timezone_set("Africa/Lagos");
const VERIFICATION_ASSETS = "https://ibill.com.ng/avatars/";
const BASE = "https://ibill.com.ng";
const MAILER_EMAIL = "info@ibill.com.ng";
const MAILER_PASSWORD = "kDm!evCySM3Z2ej";
const MAILER_HOST = "mail.ibill.com.ng";
const MAILER_SENDER = "info@ibill.com.ng";
const AFRI_USERNAME = "";
const AFRI_API_KEY = "";
$site_title = 'SHETTY VERIFY';

